@import url(https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@1,14..32,900&display=swap);
@import url(https://fonts.googleapis.com/css?family=Manrope);
@import url(https://fonts.googleapis.com/css?family=Manrope:700);
h1 .second {
  font: 700 24px/24px "Manrope", sans-serif;
  text-transform: uppercase;
}
h1 .third {
  font: 400 12px/16px "Manrope", sans-serif;
  text-transform: uppercase;
}
h2 {
  font: 900 21px/32px "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: italic;
}
h3 {
  font: 700 13px/18px "Manrope", sans-serif;
  text-transform: uppercase;
}
h4 {
  font: 400 13px/18px "Manrope", sans-serif;
  text-transform: uppercase;
}
h5 {
  font: 700 13px/18px "Manrope", sans-serif;
  text-transform: uppercase;
}
h6 {
  font: 700 26px/26px "Manrope", sans-serif;
}
.btn-default {
  font: 400 13px/18px "Manrope", sans-serif;
}
.sf-menu > li > a {
  font: 400 14px/14px "Manrope", sans-serif;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .select-menu {
    font: 400 14px/14px "Manrope", sans-serif;
  }
}
.box3-wrapper1 > p {
  font: 400 13px/18px "Manrope", sans-serif;
}
.post1 time {
  font: 700 13px/18px "Manrope", sans-serif;
}
.blockquote1:before {
  font: 400 48px/18px "Manrope", sans-serif;
}
.blockquote1 cite {
  font: 400 13px/18px "Manrope", sans-serif;
}
.post2 .head .label-wrapper .label {
  font: 400 13px/18px "Manrope", sans-serif;
}
.list1 li a {
  font: 700 13px/18px "Manrope", sans-serif;
}
